.readmore a {
  color: #bf2e2e;
}
.readmore a:hover,
.readmore a:active,
.readmore a:focus {
  color: #bf2e2e;
}
a {
  color: #bf2e2e;
}
nav.zo2-menu .navbar-nav > .open a {
  color: #bf2e2e;
}
nav.zo2-menu .navbar-nav > .open a:hover,
nav.zo2-menu .navbar-nav > .open a:focus {
  color: #bf2e2e;
}
nav.zo2-menu .navbar-nav .active a {
  color: #bf2e2e;
}
nav.zo2-menu .navbar-nav .active a:hover,
nav.zo2-menu .navbar-nav .active a:focus {
  color: #bf2e2e;
}
nav.zo2-menu .navbar-nav ul.mega-nav li a:hover,
nav.zo2-menu .navbar-nav ul.mega-nav li a:active,
nav.zo2-menu .navbar-nav ul.mega-nav li a:focus {
  color: #bf2e2e;
}
nav.zo2-menu .navbar-nav ul.mega-nav li.active a {
  color: #bf2e2e;
}
#zo2-body-wrap .top-feature .zo2-feature .zo2-circle {
  color: #bf2e2e;
}
#zo2-body-wrap .top-feature .zo2-feature .zo2-circle:before {
  box-shadow: 0 0 0 3px #bf2e2e;
}
#zo2-body-wrap .top-feature .zo2-feature:hover .zo2-circle {
  background-color: #bf2e2e;
  color: #fff;
}
.box-color {
  background: #bf2e2e;
}
@media (max-width: 767px) {
  body nav.zo2-menu .navbar-toggle:hover .icon-bar {
    background-color: #bf2e2e;
  }
}
.btn-success {
  background-color: #bf2e2e;
  color: #fff !important;
}
.btn-success:hover {
  background-color: #811f1f;
}
.zo2-pagination ul >li.active >span,
.pagination li:hover a {
  background: #bf2e2e;
}
.item-page .article_content {
  border-top: 3px solid #bf2e2e;
}
.item-page .article_content .article_icon {
  background: #bf2e2e;
}
.dropdown-toggle:hover,
.dropdown-toggle:active,
.dropdown-toggle:focus {
  color: #bf2e2e;
}
.item-page .article_content h1.singleItemTitle {
  color: #bf2e2e;
}
.pager li a:hover,
.pager li a:active,
.pager li a:focus {
  background: #bf2e2e;
}
#zo2-header-wrap-sticky-wrapper #zo2-header-wrap #zo2-mega-menu nav.zo2-menu.navbar-default ul.navbar-nav .active >a,
#zo2-header-wrap-sticky-wrapper #zo2-header-wrap #zo2-mega-menu nav.zo2-menu.navbar-default ul.navbar-nav .open >a {
  color: #bf2e2e;
}
.menufooter-menu li.active a {
  color: #bf2e2e;
}
.menufooter-menu li a:hover {
  color: #bf2e2e;
}
.mod-inner ul li a:hover,
blockquote:before {
  color: #bf2e2e;
}
.button-download {
  background-color: #bf2e2e;
  border: 2px solid #bf2e2e;
}
.button-viewdemo:hover {
  background-color: #bf2e2e;
  border: 2px solid #bf2e2e;
}
.search .icon-search i:hover {
  color: #bf2e2e;
}
#zo2-top-header-wrap .d-wap .d-btn a {
  background: #bf2e2e;
}
.footer-top .frm-subscribe .zt-button {
  background: #bf2e2e;
}
#zo2-main-footer-wrap .footermenu .menu li a:hover {
  color: #bf2e2e;
}
#zo2-footer-bottom-wrap .zo2-copyright a {
  color: #bf2e2e;
}
#zo2-footer-bottom-wrap #zo2-footer-social .social li a:hover {
  color: #bf2e2e;
}
#zo2-our-mission-wrap .our-mission h3.moduletitle:after {
  background-color: #bf2e2e;
}
#zo2-our-mission-wrap .our-mission [class*="icon-"] {
  color: #bf2e2e;
}
#zo2-our-mission-wrap .our-mission [class*="icon-"]:hover {
  background: #bf2e2e;
  color: #fff;
  border-color: #bf2e2e;
}
#zo2-testimonial-wrap .testimonial-item .testimonial-content:before {
  color: #bf2e2e;
}
.list-recent-causes h3.moduletitle:after {
  background-color: #bf2e2e;
}
.list-recent-causes .recent-causes .zt-portfolio-item .zt-portfolio-thumb a:after {
  background: #bf2e2e;
}
.list-recent-causes .zt-portfolio-item .zt-portfolio-info .zt-portfolio-properties .control-group:first-child .value {
  background: #bf2e2e;
}
.list-recent-causes .zt-portfolio-item .zt-portfolio-info .zt-portfolio-properties .control-group:first-child .value:after {
  border-top: 6px solid #bf2e2e;
}
.list-recent-causes .zt-portfolio-item .zt-portfolio-info .zt-portfolio-properties .control-group:first-child:after {
  background: #bf2e2e;
}
.list-recent-causes .zt-portfolio-item .zt-portfolio-info:hover .zt-portfolio-title a {
  color: #bf2e2e;
}
#zo2-infor-us-wrap .infor-us .btn-infor a {
  background: #bf2e2e;
}
#zo2-our-volunteers-wrap h3.moduletitle:after {
  background-color: #bf2e2e;
}
#zo2-latest-news-wrap .latest-news .zt-article-item .zt-content-wrap .zt-title a:hover {
  color: #bf2e2e;
}
#zo2-latest-news-wrap .latest-news .zt-article-item .zt-content-wrap .zt-newsinfo {
  background: #bf2e2e;
}
